/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/* Settings for Contact Form 7 */
/*
define('WPCF7_LOAD_CSS', false);
This snippet goes in the wp.config file.
*/

/* Add your custom styles here */


#wpcf7-f3982-o1
{
    background: none;
}

#wpcf7-f3982-o1 label
{
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 1px;
    margin-bottom: 0px;
    font-weight: 900;
}

#wpcf7-f3982-o1 h3
{
    color: #fff;
}

#wpcf7-f3982-o1 .wpcf7-response-output
{
    color: #fff;
}


#wpcf7-f3982-o1 input[type="submit"]
{
    background: #fff;
    border-color: #fff;
    color: #002060;

    font-family: "DM Sans";
    font-weight: 800;
    width:100% !Important;

}

.wpcf7
{
    background-color: #fff;
}

.wpcf7-form.init .elementor-element .elementor-widget-container
{
    display: block;
    width: 100%;
}


.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
}

.wpcf7 input
{
    background-color: #ffffff;
    color: #000;
    width: 100% !Important;
}

.wpcf7 input[type="submit"]
{
    background: #002060;
    border-color: #002060;
    color: #ffffff;
    font-family: "DM Sans";
    font-weight: 800;
    width:100% !Important;

}

.wpcf7-form label 
{
    color: #999;
    font-size: 14px;
    line-height: 14px;
    padding-bottom: 1px;
    margin-bottom: 0px;
}
.wpcf7-form p label 
{
    
    line-height: 10px;
    margin-bottom: 0px;
    
}

/* Classic Custom CF7 Styling */
/* Classic Custom CF7 Styling */

.wpcf7-form .ccc-contact-form-wrapper {
    /* background-color: rgb(225,225,225,.5); */
    display:block;
    
}

.wpcf7-form .ccc-contact-form-wrapper input,
.wpcf7-form .ccc-contact-form-wrapper textarea {
    width: 95% !important;
    margin-top: 5px;
}

.wpcf7-form .ccc-contact-form-wrapper label {
    color: #002060;
    font-size: 16px;
}

.wpcf7-form .ccc-contact-form-wrapper label span.required {
    color: red;
    font-size: 16px;
}

.wpcf7-form .ccc-contact-form-wrapper .ccc-single-row {
    width: 100%;
    clear: both;
}


.wpcf7-form .ccc-contact-form-wrapper .ccc-two-column {
    width: 50% !important;
    float: left;
}

.wpcf7-form .ccc-contact-form-wrapper .ccc-two-column input {
    width: 95% !important;
}

.wpcf7-form .ccc-contact-form-wrapper .ccc-three-column {
    width: 33%;
    float: left;
}

.wpcf7-form .ccc-contact-form-wrapper .ccc-three-column input {
    width: 100% !important;
}




.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #4676b8; /* Blue */
    font-size: 1.6em;
    line-height: 1em;
}
 
.wpcf7 form.init .wpcf7-response-output {
    display: none;
}
 
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #4676b8; /* Green */
}
 
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232; /* Red */
}
 
.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e28; /* Orange */
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900; /* Yellow */
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

.grecaptcha-badge {
    visibility: hidden !important;
}

